{
  "navigationBarTitleText": "个人中心",
  "navigationBarBackgroundColor": "#ffffff",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "auth": "../components/auth/auth",
    "showImage":"../components/showImage/showImage"
  }
}